var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/relationships/[relationshipId]/route.js")
R.c("server/chunks/[root-of-the-server]__1c4irqx._.js")
R.c("server/chunks/_0eepvde._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/1jng_app_api_trahs_[trahId]_relationships_[relationshipId]_route_actions_0l9kvv2.js")
R.m(16583)
module.exports=R.m(16583).exports
